<?php

namespace App\Http\Requests\Payments;

use App\Http\Requests\ApiFormRequest;

class PaymentByParentRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'school_year' => ['nullable', 'string', 'max:50'],
        ];
    }
}
